<template>
  <div class="start">
      
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>start_page</title>
    <link rel="stylesheet" href="../css/start_page.css">
</head>
<body>
    <div class="wrapper">
        <h1>Welcome to the house store!</h1>
        <button @click="$router.push('/houses')">Catalog</button>
    </div>
</body>
</html>

  </div>
</template>

<script>

</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
body {
    display: flex;
    justify-content: center;  
    margin-top: 10%;

}
.wrapper{
    width: 790px;  
    
  }


.wrapper h1{
    margin-bottom: 50px;
    }



.wrapper button{
    margin-left: 120px;
    width: 150px;
    height: 50px;
    background-color:rgba(218,232,252,255);
    border: none;    
    font-size: 20px;
    cursor: pointer;
}   

.wrapper button:hover{
    border: 1px solid black;
}

@media (max-width: 1050px) {
	.wrapper button {
		margin-left: 80px;
	}
}

@media (max-width: 780px) {
	.wrapper button {
		margin-left: 40px;
	}
}
@media (max-width: 360px) {
	.wrapper button {
		margin-left: 0px;
	}
}


</style>
